View Issue Details

IDProjectCategoryView StatusLast Update
0006858GNUnetutil librarypublic2021-06-10 22:53
ReporterBrendan Assigned Toschanzen  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.14.1 
Target Version0.15.0Fixed in Version0.15.0 
Summary0006858: 0.14.1 release doesn't contain crypto-test-vectors files
DescriptionThese two files aren't in the 0.14.1 release, which causes test failure.

src/util/test_crypto_vectors.sh
src/util/crypto-test-vectors.json
TagsNo tags attached.

Activities

schanzen

2021-05-10 21:51

manager   ~0017810

Hopefully fixed with 96eddc25f413b7e0c089761be199ba23ccf78640

Issue History

Date Modified Username Field Change
2021-05-09 13:30 Brendan New Issue
2021-05-10 21:51 schanzen Assigned To => schanzen
2021-05-10 21:51 schanzen Status new => resolved
2021-05-10 21:51 schanzen Resolution open => fixed
2021-05-10 21:51 schanzen Fixed in Version => 0.14.2
2021-05-10 21:51 schanzen Note Added: 0017810
2021-05-10 21:52 schanzen Target Version => 0.14.2
2021-06-10 19:37 schanzen Target Version 0.14.2 => 0.15.0
2021-06-10 22:53 schanzen Fixed in Version 0.14.2 => 0.15.0